# macop.operators.mutators.Mutation

Abstract Mutation class

Classes

`Mutation`() | Abstract Mutation extend from Operator

class `macop.operators.mutators.Mutation.``Mutation`

  Abstract Mutation extend from Operator

  `kind`

    {KindOperator} – specify the kind of operator

  `apply`(solution)

    Apply the current operator transformation

    Parameters

      _solution – {Solution} – Solution instance